STYLE typetextcss BODY {
	FONT-SIZE: 9pt
}
A {
	COLOR: #000000; TEXT-DECORATION: none; TEXT-TRANSFORM: none
}
A:hover {
	COLOR: #6699cc; TEXT-DECORATION: underline
}
.new {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
}
.wang {
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 7pt
}
.wang100 {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 8pt
}
.rec_form {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; align: absmiddle
}
.input {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 9pt; align: absmiddle
}
.iwhite {
	BACKGROUND: #ffffff; BORDER-BOTTOM: 1px solid; BORDER-LEFT: rgb(255,255,255) 1px solid; BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; COLOR: #006600; FONT-FAMILY: "Courier", "Arial"; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
tyle.fd {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; TEXT-DECORATION: underline
}
